## php-symfony-mercure-bundle 0.3.7

=== debian/changelog ===
php-symfony-mercure-bundle (0.3.7-1) unstable; urgency=medium

  [ Ryan Weaver ]
  * Allowing use with WebpackEncoreBundle or StimulusBundle (#80)

  [ David Prévot ]
  * Depend on php-lcobucci-jwt needed for symfony

 -- David Prévot <taffit@debian.org>  Wed, 24 May 2023 01:25:33 +0200

php-symfony-mercure-bundle (0.3.6-1) unstable; urgency=medium

  * Initial release (new symfony build-dependency)

 -- David Prévot <taffit@debian.org>  Tue, 23 May 2023 20:50:39 +0200
