## php-symfony-mercure-bundle 0.3.8

=== debian/changelog ===
php-symfony-mercure-bundle (0.3.8-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Allow Symfony 7

  [ Kévin Dunglas ]
  * docs: changelog for version 0.3.8

  [ David Prévot ]
  * Check PGP signature

 -- David Prévot <taffit@debian.org>  Fri, 08 Dec 2023 07:46:00 +0100
