=== debian/control ===
Source: php-symfony-mercure-bundle
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-lcobucci-jwt,
               php-symfony-config,
               php-symfony-dependency-injection,
               php-symfony-http-kernel,
               php-symfony-mercure,
               php-symfony-web-link,
               phpab,
               phpunit
Standards-Version: 4.6.2
Homepage: https://symfony.com/doc/current/mercure.html
Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-mercure-bundle.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-mercure-bundle
Rules-Requires-Root: no

Package: php-symfony-mercure-bundle
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Recommends: ${phpcomposer:Debian-recommend}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Mercure Component integration
 ${phpcomposer:description} integrates the Mercure Component in the Symfony
 full-stack framework.
 .
 Mercure is a protocol allowing to push data updates to web browsers and other
 HTTP clients in a convenient, fast, reliable and battery-efficient way. It is
 especially useful to publish real-time updates of resources served through web
 APIs, to reactive web and mobile apps.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.
