## php-symfony-mercure-bundle 0.3.9

=== debian/changelog ===
php-symfony-mercure-bundle (0.3.9-1) unstable; urgency=medium

  [ Simon ]
  * Adapt Icon to profiler redesign (minor) (#83)

  [ Nicolas Grekas ]
  * Explicitly mark parameter as nullable

  [ Kévin Dunglas ]
  * Changelog for 0.3.9

  [ David Prévot ]
  * Drop signature check (latest upstream tag is not GPG-signed)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Mon, 03 Jun 2024 07:26:34 +0200

php-symfony-mercure-bundle (0.3.8-2) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Wed, 06 Mar 2024 16:36:47 +0100
