=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                php-symfony-web-link,
                phpab,
                phpunit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://symfony.com/doc/current/mercure.html
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-mercure-bundle.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-mercure-bundle.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-mercure-bundle
 Rules-Requires-Root: no
