=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 	dh $@ -XResources
 
 override_dh_auto_build:
-	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab \
 		--output src/autoload.php \
 		--template debian/autoload.php.tpl \
