=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/Symfony/Bundle/MercureBundle/autoload.php
Depends: phpunit, @
