## php-symfony-mercure-bundle 0.4.2

=== debian/changelog ===
php-symfony-mercure-bundle (0.4.2-1) unstable; urgency=medium

  [ Alexandre Daubois ]
  * Allow Symfony 8.0 (#98)

  [ Gabriel Ostrolucký ]
  * Fix cache warmup without JWT secrets (#99)

  [ Kévin Dunglas ]
  * Drop support for EOLed dependencies
  * Add support for the builtin Hub provided by FrankenPHP (#106)
  * Fix Twig extension registration when using Symfony Mercure 0.7 (#108)
  * Update CHANGELOG for version 0.4.2

  [ David Buchmann ]
  * add twig parameter for TurboStreamListenRenderer

  [ David Prévot ]
  * Revert "Force system dependencies loading"
  * Update build-dependencies
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2
  * debian/control: Document nocheck flag

 -- David Prévot <taffit@debian.org>  Thu, 27 Nov 2025 07:14:46 +0100
