=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
                php-symfony-dependency-injection,
                php-symfony-http-kernel,
                php-symfony-mercure,
+               php-symfony-messenger,
                php-symfony-web-link,
                phpab,
-               phpunit
-Standards-Version: 4.7.0
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://symfony.com/doc/current/mercure.html
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-mercure-bundle.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-mercure-bundle
-Rules-Requires-Root: no
 
 Package: php-symfony-mercure-bundle
 Architecture: all
